﻿
#header
{
    min-height:82px;
    background:#235a7d;
    z-index:30;
    position:relative;
}
#header .navbar.pctab
{
    margin-bottom:5px;
}
#header .navbar.pctab .nav {margin:10px 0 0 5px;text-align:justify;}
#header .navbar.pctab > .navbar-inner 
{
    min-height:77px;
    line-height:77px;
    background-color:#fcfcfc;
    filter:none;
    -webkit-border-radius: 0px 0px 0px 4px;
    border:0 !important;
    border-radius: 0px 0px 0px 4px;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
    padding-left:0;
    padding-right:0;
    width:100%;
}
#header .navbar .btn, .navbar.visible-phone .btn {font-size:14px !important;font-family:Atlanta, Arial;}
#header .navbar.pctab .btn {margin:8px 0 0 0;}
#header .navbar .nav > li > a {padding:0 9.4px;}
#header .navbar .nav > li > a:hover {background:#e5e5e5;}
#header .icon-lock {position:relative;top:-2px;}
.navbar-fixed-top {margin-bottom:0;}
.navbar {z-index:30;position:relative;margin:0;}
#header .dropdown-menu > li > a {padding:5px 20px;color:#0088cc !important;}
#header .dropdown-menu > li > a:hover {background:#eeeeee !important;color:#005580;}
#header .dropdown.dropdown-hover:hover > .dropdown-menu {display:block;}
#header .dropdown.dropdown-hover > .dropdown-menu {margin-top:-2px;}
.navbar .nav > li > .dropdown-menu:before, .navbar .nav > li > .dropdown-menu:after {display:none;} /* Remove caret on drop down panel */

@media (min-width: 1200px)
{
    #header .logo {width:139px;margin:12px 0 0 33px;}
    #header .navbar {float:right;}
    #header .navbar .nav > li {padding-top:10px;}
    #header .navbar .nav > li > a {padding:10px 17px;}
}
    
@media (max-width: 1199px) and (min-width: 980px)
{
    #header .logo {width:103px;margin:17px 0 0 28px;}
    #header .navbar .nav > li {padding-top:10px;}
    #header .navbar .nav > li > a {padding:10px 9.4px;}
    #header .navbar > .navbar-inner {position:relative;left:20px;}
    #header .navbar .caret {display:none;}
}

@media (max-width: 979px) and (min-width: 768px)
{
    #header .logo {width:78px;margin:23px 0 0 23px;}
    #header .navbar {float:left;}
    #header .navbar .nav > li {padding-top:8.5px;}
    #header .navbar .nav > li > a {padding:0 8px;font-size:12px;}
    #header .navbar .nav > li > .btn.btn-primary {font-size:12px !important;padding:8px;background:none;border:none;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#777777;margin:0;filter:none;color:White;font-weight:bold;}
    #header .navbar .nav > li > .btn.btn-primary:hover {color:#333333;}
    .navbar .btn-navbar {margin-top:4% !important;margin-right:-15px !important;padding:10px !important;}
    .navbar .brand, .navbar .nav-collapse .nav > li > a {Font-weight:bold;color:White;text-shadow: none;border-right:none !important;}
    .navbar .brand, .navbar .nav-collapse .nav > li > a:hover {background:none;}
    .navbar > .navbar-inner {background:#235a7d !important;}
    #header .navbar .caret {display:none;}
    #header .dropdown.dropdown-hover > .dropdown-menu { display:block; }
    #header .dropdown.dropdown-hover > .dropdown-menu a {color:White !important;}
}

@media (max-width: 767px) 
{
    #header {width:100%;min-height:40px;height:60px;}
    .brand {width:80px;margin:10px 5px !important;padding:0 0 0 10px !important;}
    .brand img {vertical-align:top !important;}
    .navbar-fixed-top {width:100%;display:none;}
    .navbar-fixed-top .navbar-inner {filter:none;min-height:auto;height:40px;}
    .navbar .btn-navbar {margin-top:13px !important;margin-right:0px !important;padding:10px !important;}
    .navbar .brand {height:40px;}
    .navbar .brand, .navbar .nav-collapse .nav > li > a {Font-weight:bold;color:White;text-shadow: none;border-right:none !important;}
    .navbar .brand, .navbar .nav-collapse .nav > li > a:hover {background:none;}
    #header .navbar .nav > li > .btn.btn-primary {font-size:12px !important;padding:9px 15px;background:none;border:none;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#777777;margin:0;filter:none;color:White;font-weight:bold;}
    .navbar > .navbar-inner {background:#235a7d !important;}
    #header .navbar.pctab > .navbar-inner {min-height:60px;}
    #header .navbar.pctab .nav { margin:5px 0 15px 0; }
    #header .navbar .nav > li > a, #header .navbar .nav > li > a:hover, #header .navbar .nav > li.dropdown.open a, #header .navbar .nav > li.dropdown.open a:hover  {background:none !important;color:White !important;border:none;}
    #header .navbar .nav {background: #235a7d !important;}
    #header .navbar .caret {display:none;}
    .collapse.in {
    height: auto;  /* this style already exists in bootstrap.css */
    overflow: visible;  /* this one doesn't. Add it! */
    }
    #header .dropdown.dropdown-hover > .dropdown-menu { display:block; }
    #header .dropdown.dropdown-hover > .dropdown-menu a {color:White !important;}
}
